Ansible Tower CVE-2019-14890 Information Disclosure Vulnerability

Type: Vulnerability. Ansible Tower is prone to an information-disclosure vulnerability; fixes are available.

More information: Ansible Tower CVE-2019-14890 Information Disclosure Vulnerability

Story added 18. November 2019, content source with full text you can find at link above.